curl --request DELETE \
--url https://api.hubapi.com/feature-flags/v3/{appId}/flags/{flagName}/portals/{portalId} \
--header 'Authorization: Bearer <token>'{
"appId": 123,
"flagName": "<string>",
"flagState": "ABSENT",
"portalId": 123
}Delete an account-level flag state for a specific HubSpot account. No request body is included.
curl --request DELETE \
--url https://api.hubapi.com/feature-flags/v3/{appId}/flags/{flagName}/portals/{portalId} \
--header 'Authorization: Bearer <token>'{
"appId": 123,
"flagName": "<string>",
"flagState": "ABSENT",
"portalId": 123
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
The access token received from the authorization server in the OAuth 2.0 flow.
Was this page helpful?